@font-face {
    font-family: 'oswaldmd';
    src: url(font/oswald-medium-webfont.woff2) format('woff2'), url(font/oswald-medium-webfont.woff) format('woff'), url(font/Oswald-Medium.ttf) format('truetype')
}

@font-face {
    font-family: 'oswaldbold';
    src: url(font/oswald-bold-webfont.woff2) format('woff2'), url(font/oswald-bold-webfont.woff) format('woff'), url(font/Oswald-Bold.ttf) format('truetype')
}

@font-face {
    font-family: 'franklin';
    src: url(font/franklin-gothic-bold.eot) format('eot'), url(font/franklin-gothic-bold.woff) format('woff'), url(font/franklin-gothic-heavy.ttf) format('truetype')
}

@font-face {
    font-family: 'franklinbook';
    src: url(font/franklin-gothic-bold.woff2) format('woff2'), url(font/franklin-gothic-bold.woff) format('woff'), url(font/franklin-gothic-heavy.ttf) format('truetype')
}

.valign {
    display: flex;
    align-items: center;
    justify-content: center
}

.demo-gallery a img {
    width: 100%
}

body {
    max-width: 2100px;
    margin: 0 auto;
    padding: 15px 35px;
    background-color: #000000e8;
    color: #f1f1f1;
    font-family: 'Libre Franklin', sans-serif;
    font-weight: 400;
    font-size: 16px
}

body.news p{ font-size: 1em;

}
body.news h2{font-size: 1.5em;}

p {
    font-family: 'Libre Franklin', sans-serif;
    color: #888;
    line-height: 1.5em;
    font-size: 1.2em;
}

p.small {
    font-size: .9em;
    
}

p.six {
    font-family: 'Libre Franklin', sans-serif;
    color: #666;
}

.caption {
    font-size: .7em;
    color: #585858;
    line-height: .1px;
    text-align: right;
}



h1 {
    font-family: 'Libre Franklin', sans-serif;
    color: #fafafa;
    font-size: 2.1rem;
    font-weight: 400;
    text-transform: uppercase;
}

.pheading {
    font-family: 'Libre Franklin', sans-serif;
    color: #fafafa;
    font-size: 1.8em;
    font-weight: 400;
    text-transform: uppercase;
}

h2 {
    font-family: 'Libre Franklin', sans-serif;
    color: #dfdfdf;
  
    font-weight: 400;
    text-transform: uppercase;
    padding: 10% 0 0 0;
    text-align: center;
}

.full {
    width: 100%;
}

h3 {
   font-family: 'Libre Franklin', sans-serif;
    color: #888;
    font-size: .9em;
    font-weight: 400;
    text-align: center;
    padding-bottom: 40px;
}

h4 {
    font-family: 'Libre Franklin', sans-serif;
    color: #EFEFEF;
    font-size: 1em;
    text-transform: uppercase;
    margin-bottom: 20px;
}

h5 {
    font-family: 'Libre Franklin', sans-serif;
    color: #bbb7b7;
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 30px;
    letter-spacing: 2px;
}

h6 {
    font-family: 'Libre Franklin', sans-serif;
    color: #565555;
    font-size: .7em;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 30px;
}

h6 a {
    color: #888;
}

a {
    color: #ccc;
    text-decoration: none;
}

a:hover {
    color: #fff;
}

header {
    margin-bottom: 8%;
}

.copyright {
    text-align: right;
    font-family: 'Libre Franklin', sans-serif;
    color: #777;
    font-size: .7em;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 30px;
}

.title {
    font-family: 'Libre Franklin', sans-serif;
    color: #888;
    font-size: 1.3em;
    font-weight: 400;
    text-transform: uppercase;
}

.white {
    color: white;
}

.fb-page,
.fb-page iframe[style],
.fb-page span {
    width: 100%!important;
}

.center {
    text-align: center;
}

#logo {
    width: 100%;
    text-align: left;
    margin: 0 0 0 0;
    color: rgb(210, 11, 11);
    padding-right: 30px;
    font-family: 'Libre Franklin', sans-serif;
    text-transform: uppercase;
    letter-spacing: -2px!important;
    position: relative;
    font-size: 2.3em;
}

.logoswipe {
    margin-top: -16px;
}

#logo a {
    color: rgb(210, 11, 11);
}

.logo {
    margin-top: -11px;
    margin-left: -15px;
    float: left;
    color: rgb(210, 11, 11);
    font-family: 'Libre Franklin', sans-serif;
    text-transform: uppercase;
    letter-spacing: -2px!important;
    font-size: 2.3em;
    padding-right: 15px;
}

a.ex {
    clear: both;
    width: 100%;
}

#pageid2 {
    display: none;
}

#pageid {
    position: absolute;
    left: 280px;
    top: 24px;
    font-family: 'Quicksand', sans-serif;
    color: #888;
    font-size: 1.4em;
    z-index: 10;
    padding-right: 50px;
    text-transform: uppercase;
    display: block;
}

.pageidf {
    width: auto;
    margin-left: 4px;
    color: #888;
    padding: 0 30px 0 0;
    font-family: 'Libre Franklin', sans-serif;
    letter-spacing: 2px;
    border-radius: .15em;
    transition: background .3s ease;
    font-weight: 300;
    font-size: 2.3em;
    text-transform: uppercase;
    vertical-align: text-top;
}

#logo a.pageidf {
    width: auto;
    color: #888;
    padding: 0 30px 0 0;
    font-family: 'Libre Franklin', sans-serif;
    letter-spacing: 2px;
    border-radius: .15em;
    transition: background .3s ease;
    font-weight: 300;
    font-size: 1em;
    text-transform: uppercase;
    vertical-align: text-top;
}

.sidenav {
    display: none;
    height: 100%;
    width: 100%;
    text-align: center;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: rgba(16, 16, 16, .85);
    overflow-x: hidden;
    transition: 0.5s;
    z-index: 9999;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 2em;
    color: #999;
    display: block;
    transition: 0.3s;
    font-family: 'Libre Franklin', sans-serif;
    text-transform: uppercase;
}

.sidenav a:hover,
.offcanvas a:focus {
    color: #c70012;
}

.closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 25px;
    margin-left: 50px;
}

table {
    background-color: #000000;
    color: #888;
      font-family: 'Libre Franklin', sans-serif;
    font-size: 1.2em;
}

ul {
    list-style: none;
    padding: 0;
}

ul li a {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
}

ul li a.toggle:hover {
    color: #ccc;
}

ul.accordion {
    padding-top: 70px;
}

ul .inner {
    overflow: hidden;
    display: none;
    padding-left: 10px;
}

ul .inner3 {
    overflow: hidden;
    display: none;
}

ul .inner.show a {
    color: #acacac!important;
}

ul .inner.show a:hover {
    color: #fff!important;
}

ul li {
    font-family: 'Quicksand';
    letter-spacing: 1px;
    font-weight: 300;
}

ul li a.toggle {
    letter-spacing: 1px;
    width: 100%;
    display: block;
    color: #f1f1f1;
    border-radius: .15em;
    transition: background .3s ease;
    font-size: 2em;
    padding-top: 10px;
    font-weight: 300;
}

ul li a {
    font-family: 'Quicksand', sans-serif;
    letter-spacing: 1px;
    width: 100%;
    display: block;
    color: #f1f1f1;
    border-radius: .15em;
    transition: background .3s ease;
    font-size: 1.2em;
}

.info {
    padding: 0 20px;
}

.hidden {
    visibility: hidden;
}

.row {
    padding: 30px 0 30px 0px!important;
    max-width: none;
}

.rl-row img.left {
    width: 95%;
    height: auto;
    float: left;
}

.rl-row img {
    width: 95%;
    height: auto;
    float: left;
}

.seriesrow {
    text-align: justify;
}

.seriesrow img {
    max-width: 300px;
}



#overlay {
    height: 80%;
    width: 80%;
    margin: 0 auto;
    background: #f1f1f1;
    color: black;
    padding: 10px;
    position: absolute;
    font-family: Arial, "Helvetica Neue", Helvetica;
    font-weight: 400;
    font-size: 1em;
    top: 5%;
    left: 10%;
    z-index: 1000;
    display: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

#overlay p {
    color: #888;
    text-align: justify;
    line-height: 1.3;
}

.overlaycontent {
    padding: 0 50px;
    color: #888;
}

#mask {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 500;
    width: 100%;
    height: 100%;
    display: none;
}

#overlay:target,
#overlay:target+#mask {
    display: block;
    opacity: 1;
}

.close {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    font-family: 'Roboto', sans-serif;
    color: #888;
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 30px;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
}

.close:hover {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    color: black;
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 35px;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
}

#open-overlay {
    text-decoration: none;
    display: inline-block;
}

.series {
    margin-top: 40px;
}

.hidden {
    display: none;
}

#shownav {
    height: 20px;
}

.pub.columns {
    padding: 30px;
}

table a:hover {
    color: #C70012;
}

p a:hover {
    color: #C70012;
}

@media only screen and (min-width:1400px) {
    .pageidf {
        display: none;
    }
    h2{font-size: 2rem;}
    .navbar {
        top: 0;
        width: 98%;
        margin-left: -5px;
        padding: 10px 0;
        opacity: 1;
        -webkit-transition: opacity 0.2s ease-in-out;
        -moz-transition: opacity 0.2s ease-in-out;
        -ms-transition: opacity 0.2s ease-in-out;
        -o-transition: opacity 0.2s ease-in-out;
        transition: opacity 0.2s ease-in-out;
        background-color: none;
        z-index: 50;
    }
    .navbar.hideme {
        color: none;
    }
    .navbar.hideme.active {
        color: #C70012;
    }
    .navswipe {
        margin-top: -16px;
    }
    ul.nav {
        width: 100%;
        float: left;
    }
    .navbar ul li a {
        width: auto;
        float: left;
        display: inline-block;
        color: #888;
        padding: 0 19px 0 0;
        font-family: 'Libre Franklin', sans-serif;
        letter-spacing: 1px;
        margin-top: -10px;
        border-radius: .15em;
        transition: background .3s ease;
        font-weight: 400;
        font-size: 1.8em;
        text-transform: uppercase;
    }
    .navbar ul li a.logo {
        margin: -5px -10px 50px -15px;
        float: left;
        color: rgb(210, 11, 11);
        font-family: 'Libre Franklin', sans-serif;
        text-transform: uppercase;
        letter-spacing: 0;
        font-size: 2.3em;
        padding-right: 50px;
    }
    .navbar ul li a.logoswipe {
        margin-top: -16px;
        margin-left: -15px;
        float: left;
        color: rgb(210, 11, 11);
        font-family: 'Libre Franklin', sans-serif;
        text-transform: uppercase;
        letter-spacing: 0;
        font-size: 2.3em;
        padding-right: 15px;
    }
    .navbar ul li a.logo:hover {
        color: rgb(210, 11, 11);
    }
    .navbar ul li a:hover {
        color: #fafafa;
    }
    #logo {
        display: none;
    }
}

#menuicon {
    display: none;
}

li.active a {
    color: #fafafa!important;
}

@media only screen and (max-width:970px) {
    h2 {
        font-size: 1.8rem;
    }
}
@media only screen and (max-width: 1399px) and (min-width: 400px) 
 {
    .pheading {
        width: 100%;
    }
    h2{font-size: 2rem;}
      p{font-size: 1.5rem;}
    #pageid2 {
        display: block;
        font-family: 'Libre Franklin', sans-serif;
        color: #888;
        font-size: 1.8em;
        font-weight: 400;
        text-transform: uppercase;
        margin-right: 50px;
    }
    #menuicon {
        display: block;
        position: absolute;
        padding-left: 1.25em;
        top: 20px;
        right: 20px;
        z-index: 888;
    }
    #menuicon:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 2.5em;
        height: .4em;
        border-top: 1.3em double #888;
        border-bottom: .45em solid #888;
    }
    #menuiconf {
        position: absolute;
        padding-left: 1.25em;
        right: 3%;
        z-index: 888;
    }
    #menuiconf:before {
        content: "";
        position: absolute;
        top: 17px;
        right: 0;
        width: 2.1em;
        height: 1.68em;
        border-top: 1em double #888;
        border-bottom: .374em solid #888;
    }
    .navbar {
        display: none;
        position: fixed;
        top: 0;
        width: 100%;
        margin-left: 0;
        padding-top: 25px;
        opacity: 1;
        -webkit-transition: opacity 0.2s ease-in-out;
        -moz-transition: opacity 0.2s ease-in-out;
        -ms-transition: opacity 0.2s ease-in-out;
        -o-transition: opacity 0.2s ease-in-out;
        transition: opacity 0.2s ease-in-out;
        background-color: #000000;
        z-index: 50;
    }
    .navbar.hideme {
        opacity: 0;
    }
    ul.nav {
        width: 100%;
        float: left;
    }
    .navbar ul li a {
        width: auto;
        float: left;
        display: inline-block;
        color: #888;
        padding: 5px 30px 0 0;
        font-family: 'Libre Franklin', sans-serif;
        letter-spacing: 2px;
        border-radius: .15em;
        transition: background .3s ease;
        font-weight: 300;
        font-size: 1.4em;
        text-transform: uppercase;
    }
    .navbar ul li a:hover {
        color: #fafafa;
    }
    .column img {
        width: 100%;
    }
    .thumbnail:focus,
    .thumbnail:hover {
        box-shadow: none;

    }
    .thumbnail {
        box-shadow: none!important;
    }
    img.thumbnail {
        box-shadow: none;
        display: inline-block;
        line-height: 0;
        max-width: 100%;
        border-radius: 0;
        margin-bottom: 1rem;
    }
    .thumbnail:focus,
    .thumbnail:hover {
        box-shadow: none!important;
    }
    @media only screen and (max-width:700px) {
        body {
            margin: 0 8px;
        }
        h1 {
            font-size: 1.9em;
        }
        h2 {
            font-size: 1.8rem;
        }
        .pageidf {
            display: table;
            font-family: 'Libre Franklin', sans-serif;
            color: #888;
            font-size: .9em;
            font-weight: 400;
            text-transform: uppercase;
            padding-top: 15px;
        }
        #pageid2 {
            display: none;
        }
    }
    .email {
        text-align: left;
        font-family: 'Libre Franklin', sans-serif;
        color: #777;
        font-size: .7em;
        font-weight: 700;
        text-transform: uppercase;
        padding-bottom: 30px;
    }
    @media only screen and (max-width:723px) {
        .pageidf {
            margin-left: 0;
        }
        #logo {
            padding-right: 34px;
        }
        .copyright {
            text-align: center;
        }
        .email {
            text-align: center;
        }
        #menuiconf:before {
            content: "";
            position: absolute;
            top: 0;
            right: 0;
            width: 2.1em;
            height: 1.68em;
            border-top: 1em double #888;
            border-bottom: .374em solid #888;
        }
    }
}

.menu li a {
    font-family: 'Libre Franklin', sans-serif;
    color: #bbb7b7;
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 30px;
    letter-spacing: 2px;
}

.menu li {
   font-family: 'Libre Franklin', sans-serif;
    color: #bbb7b7;
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 30px;
    letter-spacing: 2px;
}

button {
    border-radius: 10px;
    padding: 15px;
    color: #888;
    overflow: hidden;
    font-size: inherit;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: 0;
}

button:hover {
    color: #fff;
}

.btn {
    border-radius: 10px;
    padding: 15px;
    color: #888;
    overflow: hidden;
    font-size: inherit;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
}

.btn:hover {
    background: ;
    color: #c70012;
}

.btn:before {
    position: absolute;
    height: 100%;
    font-size: 125%;
    line-height: 3.5;
    color: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.small {
    font-size: .7em;
}


}

@media only screen and (max-width: 399px){
h2 {
    font-size: 1.5rem;
}
}